* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Poppins", sans-serif;
  color: white;
  transition: background 3s ease;
}

body:has(.social-link:hover) {
  background: #0f0907;
}

a,
a:hover,
a:active {
  text-decoration: none;
  color: inherit;
}
